Tautulli CVE-2019-8939 Cross Site Scripting Vulnerability

Bugtraq ID: 107171
Class: Input Validation Error
CVE: CVE-2019-8939
Remote: Yes
Local: No
Published: Feb 19 2019 12:00AM
Updated: Feb 19 2019 12:00AM
Credit: Geeknik Labs.
Vulnerable: Tautulli Tautulli 2.1.26
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus